Bug 10054

Summary: JDK1.1 debugging should not be default debugger implementation
Product: debugger Reporter: Jan Stola <jstola>
Component: CodeAssignee: Jan Jancura <jjancura>
Status: CLOSED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1    
Version: 3.x   
Target Milestone: TBD   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description Jan Stola 2001-03-07 15:13:12 UTC
Pilsen (build 010306) and Netbeans (build 139)
==============================================

Default value of Implementation of Default Debugging is JDK 1.1 debugger
implementation. It should be Default Debugger (JPDA).
Comment 1 Jan Jancura 2001-03-08 12:49:31 UTC
Assigned
Comment 2 Jan Jancura 2001-03-08 12:49:46 UTC
Assigned
Comment 3 Jan Jancura 2001-03-08 18:14:56 UTC
Fixed
Comment 4 Jan Stola 2001-03-09 07:41:39 UTC
Verified in Pilsen (build 010308).
Comment 5 Quality Engineering 2003-06-30 17:26:04 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo